QGIS Application - Bug report #11627
uncheck "case sensitive" in legend filter
2014-11-12 07:27 AM - matteo ghetta

Status: Closed

Priority: Normal

Assignee:

Category: Attribute table

Affected QGIS version:2.6.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 19880
Description

It's quite confusing having this option set by default.

Associated revisions

Revision 433e87df - 2015-06-24 12:40 PM - Nyall Dawson

Default to case insensitive for attribute table filter (fix #11627)

Revision aab071de - 2015-06-24 12:51 PM - Nyall Dawson

Filtering in expression widget should be case insensitive (refs #11627)

History

#1 - 2014-11-12 06:55 PM - Martin Dobias

Are you referring to the filter options in "Browser" dock widget?

#2 - 2014-11-13 01:12 AM - matteo ghetta

I'm talking about the column filter in the attribute table.

One can look for something in a column (e.g. 'italy' in the field 'admins') but the case sensitive option is enabled by default.

#3 - 2015-02-13 12:20 AM - matteo ghetta

Hi, any news with this small feature request?

#4 - 2015-06-19 02:06 AM - Paolo Cavallini

Same thing for filter for field names in the Expressions.

#5 - 2015-06-24 03:52 AM - Nyall Dawson
- Status changed from Open to Closed
Fixed in changeset commit:"433e87df148811b5efc9cc123978c0f3aae19ded".
